@charset "UTF-8";
/* line 5, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
Theme Name:		SMART-MINIMUM
Theme URI:		http://rfs.jp/
Description:	デザインありきで制作する際の、最小限必要と思われる構成のテンプレートです。
Author:			rhythmfactory
Author URI:		http://rfs.jp/
Version:		1.0
License:
License URI:
*/
/*#########################################################

要素関連

#########################################################*/
/* line 32, style.scss */

/*#########################################################

WordPress必須クラス

#########################################################*/
/* line 42, style.scss */
.wp-caption {
  /**/
}

/* line 43, style.scss */
.wp-caption-text {
  /**/
}

/* line 44, style.scss */
.sticky {
  /**/
}

/* line 45, style.scss */
.gallery-caption {
  /**/
}

/* line 46, style.scss */
.bypostauthor {
  /**/
}

/* line 47, style.scss */
.alignright {
  /**/
}

/* line 48, style.scss */
.alignleft {
  /**/
}

/* line 49, style.scss */
.aligncenter {
  /**/
}

/* line 50, style.scss */
.screen-reader-text {
  /**/
}

.fa-solid, .fa-brands, .fas, .fab {
    font-family: "Font Awesome 6 Free", "Font Awesome 6 Brands" !important;
    font-weight: 900;
}

/*#########################################################

レイアウト

#########################################################*/

.nt{
    text-indent: 100% !important;
    white-space: nowrap;
    overflow: hidden;
    font-size:1px;
    line-height:0% !important;
    margin:0;
    padding:0;
    text-align:left !important;
    }
.nt *{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size:1px;
    line-height:0% !important;
        text-align:left !important;
    }

.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
 
.cf {
  min-height: 1px;
}
 
* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* tips*/
.taC{text-align:center;}
.taR{text-align:right;}
.taL{text-align:left;}

.vaM{vertical-align:middle;}
.vaT{vertical-align:top;}

.fwB{font-weight:bold;}
.fwN{font-weight:normal}

.dspB{display:block;}
.dspI{display:inline}
.dspIb{display:inline-block;}
.dspT{display:table;}
.dspTc{display:table-cell;}
.itemIndent{text-indent:-1.2rem;margin-left:1.2rem;}

.flL{float:left;}
.flR{float:right;}
.flC{margin:0 auto;}

.poR{position:relative;}
.poA{position:absolute;}
.poF{position:fixed;}

.noticeTxt{color:#f00;}
.miniTxt{font-size:80%;line-height:1em;}
.bigTxt{font-size:130%;line-height:1em;}
.hugeTxt{font-size:160%;line-height:1em;}

html {font-size:62.5%; font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
body {font-size:12px;font-size: 1.2rem;line-height:140%;}
.cormorantTxt{
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}

.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}

/*一般*/
.sectionBox,
#pageLabel{
	padding:90px 0;
}
.sectionBox--blue{
	background:#1e2d51;
	color:#fff;
}
.siteFrame{width:1080px;}
.sectionBox--blue .sectionTitle{
	color:#fff;
}
.sectionTitle{
	color:#1e2d51;
	font-size:42px;
	line-height:1em;
}
.sectionTitle--jp{
	font-size:14px;
	line-height:1em;
}
.sectionSubtitle{
	color:#1e2d51;
	font-size:20px;
	line-height:1em;}

#pageLabel{
	background-size:cover;
	background-repeat:no-repeat;
}
.single-ordersuit #pageLabel{
	background-image:url(/wp-content/uploads/bg_label_ordersuit-scaled.png);
}
.single-voice #pageLabel{
	background-image:url(/wp-content/uploads/bg_label_voice-scaled.png);
}
.page-id-280 #pageLabel,
.page-id-283 #pageLabel{
	background-image:url(/wp-content/uploads/bg_label_contact-scaled.png) !important;
}
.post-type-archive-column #pageLabel,
.single-column #pageLabel{
	background-image:url(/wp-content/uploads/bg_label_column.jpg) !important;	
}
#pageLabel:before{
	content:"";
	display:block;
	background:url(/wp-content/uploads/bg_black.png);
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
.pageLabel--title{
	z-index:2;
	color:#eee;
}
.pageLabel--title__spel{
	font-size:40px;
	line-height:1em;
	text-transform:uppercase;
}
.organicBtn{
   width:220px;
	font-size:14px;
	line-height:1em;
	padding:10px 0;
	border:1px solid #1e2d51;
	color:#1e2d51;
	text-decoration:none;
	font-weight:bold;
	display:inline-block;}
.organicBtn i{
	font-size:110%;
	position:relative
}
.organicBtn:hover{
	color:#fff;
	background:#1e2d51;}
.organicBtn.organicBtn--reverse{
	background:none;
	color:#fff;
	border-color:#fff;
}
.organicBtn.organicBtn--reverse:hover{
	background:#fff;
	color:#1e2d51;
}

/*コンテナー*/
#container{
	background:#f2eee3;
}

/*ヘッダー*/
#site-header{
	top:0;
	left:0;
	width:100%;
	padding:10px 0;
	height:95px;
}
#site-header .siteFrame{
	height:100%;
}
#site-logo{
	left: 50%;
	z-index:2;
	transform: translate(-50%, 0);
	padding:5px 10px;
}
#site-logo a{
	width:200px;
	height:112px;
	background:url(/wp-content/uploads/header_logo.png);
	background-size:100% auto;
}

.menuList{
	top:50%;

	transform: translate(0, -50%);
}
.menuList:nth-child(odd){
	left:0;
}
.menuList:nth-child(even){
	right:0;
}
.menuList:nth-child(odd) .menuList__item{
	margin-right:80px;
}
.menuList:nth-child(even) .menuList__item{
	margin-left:80px;
}
.menuList__item a{
	text-decoration:none;
	color:#1e2d51;
	transition:0.9s;
}
.menuList__item a:hover{
	color:#1a1a1a;
}
.menuList__item__en{
	font-size:20px;
	line-height:1em;
}
.menuList__item__jp{
	line-height:1em;
}
/*パンくず*/
.breadcrumbArea{
	padding:10px 0;
	color:#231815;
	font-size:14px;
}
.breadcrumbArea a{
	color:#231815;
	text-decoration:none;
	font-size:15px;
}
.breadcrumbArea .siteFrame{
	border-spacing:10px 0;
}
/*フッター*/
#site-footer{
	padding:90px 0 20px;
	background:#1a1a1a;
}
#copyright{color:#aaa;}
.footerWrap{
	width:100%;
	padding-bottom:20px;
	border-bottom:1px solid #333;
	color:#aaa;
}
.footerWrap__logo{
	width:150px;
}
.footerWrap__sns{
	width:100%;
}
.footerWrap__sns__item{
	margin-right:20px;
}
.footerWrap__sns__item a{
	color:#aaa;
	font-size:30px;
}

.bottomArea:before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:url(/wp-content/uploads/bg_blue.png);
	left:50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
}
.bottomArea__half{
	color:#fff;
	padding:70px;
	background-size:cover !important;
	width:50%;
	box-sizing:border-box;
}
.bottomArea__half--left{background:url(/wp-content/uploads/img_bottom_left.png);}
.bottomArea__half--right{background:url(/wp-content/uploads/img_bottom_right-scaled.png);}
#site-footer{
	background:#000;
	color:#fff;
}
.bottomArea__half__inner{z-index:1;}

.bottomArea__half__inner__title{
	font-size:24px;
}
.bottomArea__half__inner__content{
	font-size:16px;
	line-height:1.6em;
}

/*トップページ*/
.indexSlide{
	height:550px;
	overflow:hidden;
	background-image:url(/wp-content/uploads/slide_01.png);
	background-position:center top;
	background-size:auto 550px;
	animation-name: sample05;
    animation-duration: 9.0s;
	background-repeat:no-repeat;
	animation-fill-mode: forwards;
}
@keyframes sample05 {
	0% {
		background-position:center top;
	}
	95% {
		background-position:center top;
	}
	100% {
		background-position:-1000%;
	}
}

.indexSlide__title{
	white-space:nowrap;
	color:#fff;
	z-index:5;
	font-size:35px;
	line-height:1.5em;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
    animation-name: sample01;
    animation-duration: 3.0s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
	opacity:0;
}
.indexSlide__logo{
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width:250px;
	height:auto;
    animation-name: sample02;
    animation-duration: 3.0s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
	opacity:0;
	z-index:4;
}
@keyframes sample01 {  /*←animation-nameにも同じ名前を記述*/
0% {
  opacity: 0;
}
80% {
 opacity: 0;
}
 100% {
  opacity: 1;
}
}
@keyframes sample02 {  /*←animation-nameにも同じ名前を記述*/
0% {
  opacity: 0;
}
80% {
 opacity: 0;
}
 100% {
  opacity: 0.5;
}
}

.indexSlide__img{
	top:0;
	left:50%;
	transform: translate(-50%, 0);
    position: absolute;
    list-style: none;
    visibility: hidden;
    animation: anime_slider_fade 18s 0s infinite;
	height:100%;
	width:auto;
    z-index: 1;
}
.indexSlide__img:nth-of-type(2){
	animation-delay: 6s;
}
.indexSlide__img:nth-of-type(3){
	animation-delay: 12s;
}
@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
    15% {
        opacity: 1;
    }
    33.3% {
        opacity: 1;
    }
    48.3% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}




/*アクセス*/
.accessIntro{
	font-size:16px;
	line-height:1.8em;
	overflow:hidden;
}
.accessIntro .siteFrame{
	left:50%;
	top:0;
	transform: translate(-50%, 0);
}
.accessIntro__data{
	width:50%;
}
.accessIntro__data__title{
	color:#fff;
	background:#1e2d51;
	padding:4px 6px;
	line-height:1em;
}
.accessIntro__img{
	left:50%;
	top:0;
}

.googlemap iframe {
  -webkit-filter: grayscale(1);
          filter: grayscale(1); /* Googleマップをグレースケールにする */
}

/* 色を変えるためのオーバーレイ要素の設定 */
.googlemap.wp-block-group {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}

.googlemap > div {
  position: relative;
}

.googlemap > div::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  pointer-events: none;
  mix-blend-mode: overlay;
  background: #0091ff; /* 好きな色コードに変更 */
}

/*オーダースーツ*/
.suitTxt{
	font-size:15px;
	line-height:1.6em;
}
.suitSelect__item{
	width:32%;
	margin-right:2%;
	margin-bottom:2%;
}
.suitSelect__item--ura{
	width:11.2%;
	margin-right:1.4%;
	margin-bottom:1.4%;
}
.suitSelect__item:nth-child(3n){
	margin-right:0;
}
.suitSelect__item--ura:nth-child(3n){
	margin-right:1.4%;
}
.suitSelect__item--ura:nth-child(8n){
	margin-right:0;
}
.suitSelect__item a{
	table-layout: fixed;
	text-decoration:none;
	color:#1a1a1a;
	table-layout: fixed;
	width:100%;
}
.suitSelect__item--ura i{
	color:#eff;
	font-size:22px;
	right:5px;
	top:5px;
}
.suitSelect__item__img{
	width:35%;
}
.suitSelect__item__txt{
	width:60%;
	padding-left:5%;
}
.suitSelect__item__txt__title{
	color:#1e2d51;
	font-size:16px;
}
.companyList__list{
	font-size:16px;
	line-height:1.6em;
	border-bottom:1px solid #1e2d51;
}
.companyList__list__title{
	color:#1e2d51;
	font-size:18px;
}

/*素材詳細*/
.ordersuitIntro{
	font-size:15px;
	line-height:1.6em;
}
.achievementList__item{
	width:24%;
	margin-right:1%;
}
.achievementList__item:last-child{
	margin-right:0;
}

/*お客様の声*/
.voiceList__item{
	width:48%;
}
.voiceList__item:nth-child(even){
	float:right;}
.voiceList__item a{
	table-layout: fixed;
}
.voiceList__item__img{
	width:48%;
	padding-right:3%;
}
.voiceList__item__txt{
	font-size:14px;
	line-height:1.5em;
}
.voiceList__item__txt__title{
	color:#1e2d51;
	font-size:16px;
}
.voiceList__item__txt__price a{
	color:#1e2d51;
	border:1px solid #1e2d51;
	text-decoration:none;
	padding:3px 8px;
}
.voiceList__item__txt__price a:hover{
	background:#1e2d51;
	color:#fff;
}
a.optionIcon{
	color:#fff !important;
	text-decoration:none !important;
	background:#1e2d51;
	padding:4px 8px;
	line-height:1em;
	border-radius:4px;
}
/*コラム*/
.columnLink{
	color:#333;
	width:32%;
	margin-right:2%;
	margin-bottom:2%;
	text-decoration:none;
}
.columnLink:nth-child(3n){
	margin-right:0;
}
.columnBox__img,
.columnBox__img__thumb{
	line-height:0;
}
.colmnTitle{
	background:#fff;
	font-size:18px;
	line-height:1.6em;
	padding:15px 10px;
}

/*コラム-詳細*/
.columnMain{
	width:75%;
	line-height:0;
}
.columnMainttl{
	font-size:30px;
	color:#1e2d51;
	line-height:1.6em;
}
.columnDetail{
	line-height:1.5em;
	padding:20px 30px;
	background:#fff;
}

.columnDetail__content h2{
	margin-top:50px;
	margin-bottom:20px;
	font-size:24px;
}
.columnDetail__content h3{
	margin-top:30px;
	margin-bottom:15px;
	font-size:20px;
}

.columnOther__item{
	overflow:hidden;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #1e2d51;
}
.columnOther__item a{
	color:#1e2d51;
}
.columnOther__item__thumb{
	width:100px;
	height:100px;
	object-fit: cover;
}
.columnOther__item__ttl{
	padding-left:10px;
	overflow:hidden;
}
.columnOther__item__ttl__txt{
	font-size:18px;
	white-space:nowrap;
}

.columnSub{
	width:22%;
	padding:20px 15px;
	background:#fff;
	box-sizing:border-box;
}
.columnSub a{
	text-decoration:none;
	color:#000;
}

.columnSub a:hover{
	text-decoration:underline;
}
/*お客様の声-詳細*/
.voiceDetail__img{
	width:30%;
}
.voiceDetail__txt{
	width:67%;
}
.voiceDetail__txt__comment{
	font-size:14px;
	line-height:1.6em;
}
.voiceDetail__txt__table{
	font-size:13px;
	border-top:1px solid #ddd;
	width:100%;
	color:#000;
}
.voiceDetail__txt__table tr{
	border-bottom:1px solid #ddd;
}
.voiceDetail__txt__table th{
	background:#1a1a1a;
	color:#efefef;
	padding:12px 15px;
	width:30%;
}
.voiceDetail__txt__table td{
	padding:12px 15px;
}
.voiceDetail__txt__table td a{
	text-decoration:none;
	color:#1a1a1a;}
.voiceDetail__txt__table td a:hover{
	text-decoration:underline;}

/*お知らせ*/
.newsList__item{
	font-size:14px;
	line-height:1em;
	border-bottom:1px solid #1e2d51;
	padding-bottom:20px;
}
.newsList__item a{
	text-decoration:none;
	color:#1e2d51;
}
.newsList__item a:hover{
	text-decoration:underline;
}
.newsList__item__icon{
	color:#fff;
	font-size:12px;
	background:#1e2d51;
	padding:3px 5px;
}
/*お知らせ*/
.newsDetail{
	font-size:15px;
	line-height:1.6em;
}

/*コンセプト*/
.conceptIntro{
	font-size:32px;
	color:#1e2d51;
	line-height:1.8em;
}
.conceptMessage__img{
	width:45%;
}
.conceptMessage__txt{
	width:52%;
	font-size:15px;
	line-height:1.6em;
}

/*制作の流れ*/
.flowBox__container{
	border-bottom:1px solid #1e2d51;
}
.flowBox__container:last-child{
	border-bottom:none;
}
.flowBox__container__title{
	font-size:20px;
	color:#1e2d51;
}
.flowBox__container i{
	display: inline-flex;
	font-size:40px;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	flex-flow: column wrap; 
	vertical-align: top;
	color:#fff;
	background:#1e2d51;
	width:65px;
	height:65px;
	margin-right:15px;
}
.flowBox__container__content{
	font-size:16px;
	line-height:1.6em;
	padding-left:85px;
	margin-top:-0.6em;
}
/*お問合せ*/
.contactForm{
	clear:both;
	width:100%;
	margin:0 auto;
	border-bottom:1px solid #ddd;
}
.contactForm:first-child{
	border-top:2px solid #ddd;
}
.contactForm:last-child{
	border-bottom:2px solid #ddd;
}
.contactForm__title{
	line-height:45px;
	color:#000;
	width:180px;
	font-size:14px;
	padding-left:20px;
	background:#efefef;
	width:30%;
	box-sizing:border-box;
}
.contactForm__content{
	line-height:0px;
	padding:7px 20px;
	width:70%;
	box-sizing:border-box;
}

.mw_wp_form .contactForm .error{
	margin-top:2px;
	padding:2px;
	background:#f00;
	line-height:1em;
	color:#fff;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #999;
    color: #151515;
    border-radius: 0;
    padding: 0.625em 0.4375em;
    width: 70%;
	box-sizing:border-box;
}
textarea{width:100%;}
.contactForm dd select{
    margin: 0.62em 0;}

.contactBtn__item{
	display:inline-block;
	margin-right:20px;}
.contactBtn__item:last-child{
	margin-right:0;}

.contactArea input[type="submit"],
.send input[type="submit"]{
	-webkit-appearance: none;
	border: 0;
	color:#1e2d51;
	width:250px;
	padding:15px 0;
	border:1px solid #1e2d51;
	font-weight: 700;
	letter-spacing: 0.046875em;
	line-height: 1;
	text-transform: uppercase;
	border-radius: 0px;        /* CSS3草案 */  
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0px;   /* Firefox用 */
	background:#fff;
	cursor:pointer;}
.contactArea input[name="submitBack"],
.send input[name="previous"],
.send input[name="backCart"],
.send input[name="backCustomer"],
.send input[name="backDelivery"]{
	-webkit-appearance: none;
	border: 0;
	color:#666;
        width:230px;
	margin-top:10px;
	padding:10px 0;
	border:1px solid #666;
	font-weight: 700;
	letter-spacing: 0.046875em;
	line-height: 1;
	text-transform: uppercase;
	border-radius: 0px;        /* CSS3草案 */  
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0px;   /* Firefox用 */
	background:#fff;
	cursor:pointer;}
.contactArea input[type="submit"]:hover,
.send input[type="submit"]:hover{
	color:#fff;
	background:#1e2d51;}
.contactArea input[name="submitBack"]:hover,
.send input[name="previous"]:hover,
.send input[name="backCart"]:hover,
.send input[name="backCustomer"]:hover
.send input[name="backDelivery"]:hover{
	background:#666;
	color:#fff;
}

#customer-info .send{
	margin-bottom:20px;
}

@media screen and ( min-width:769px ){
	.pcNone{display:none;}
}
@media screen and ( max-width:768px ){
	.spNone{display:none;}
	.sectionTitle{font-size:30px;}
	
	.mb5{margin-bottom:5px;}
	.mb10{margin-bottom:8px;}
	.mb20{margin-bottom:15px;}
	.mb30{margin-bottom:20px;}
	.mb40{margin-bottom:30px;}
	.mb50{margin-bottom:42px;}
	.mb60{margin-bottom:48px;}
	.mb70{margin-bottom:55px;}
	.mb80{margin-bottom:65px;}
	.mb90{margin-bottom:70px;}

	.pb20{padding-bottom:15px;}
	.pb30{padding-bottom:20px;}
	.pb40{padding-bottom:30px;}
	
	.indexSlide{
		height:100vh;
		margin-top:-76px;
		background-size:auto 100%;
	}
	
	#pageLabel{
		padding:50px 0;
	}
	
	#main{
		margin-top:76px;
	}
	.siteFrame{width:95%;}
	
	.telBtn a{
		position:absolute;
		top:9px;
		left:10px;
		display:inline-block;
		border:1px solid #1e2d51;
		padding:5px;
		z-index:10;
		text-decoration:none;
		color:#1e2d51;}
	.toggleBtn{
		height:24px;
		top:0px;
		right:0px;
		position:absolute;
		z-index:10000;
		padding:10px 10px 17px;
	}
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;}
	.menu-trigger {
		display: inline-block;
		float: left;
		width: 32px;
		height: 26px;
		 position: relative;}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #1e2d51;}
	.menu-trigger span:nth-of-type(1) {
		top: 0;}
	.menu-trigger span:nth-of-type(2) {
		top: 50%;
		margin-top:-1.5px;}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;}
	.checked .menu-trigger span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);}
	.checked .menu-trigger span:nth-of-type(2) {
		opacity: 0;}
	.checked .menu-trigger span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);}
	.menu-trigger__Txt{
		bottom:0;
		margin:0 auto -18px;
	}
	.menu-trigger__Txt--close,
	.checked .menu-trigger__Txt{
		display:none;
		color:#1e2d51;
	}
	.checked .menu-trigger__Txt--close{
		display:block;
		color:#1e2d51;
	}
	/*横幅100%*/
	.bottomArea__half,
	.suitSelect__item,
	.conceptMessage__img,
	.conceptMessage__txt,
	.columnMain,
	.columnSub,
	.columnBox{
		width:100%;
	}
	
	/*ヘッダー*/
	#site-header{
		position:fixed;
		height:56px;
		z-index:5;
		background:#f2eee3;
		top:0;
		left:0;
	}
	#site-logo{
		padding:0;
	}
	#site-logo a{
		width:100px;
		height:56px;
		padding:0;
	}
	.siteNavi{
		position:relative;
		top:66px;
		width:100%;
		z-index:2;
	}
	.siteNavi:before{
		content:"";
		background: url(/wp-content/uploads/bg_blue.png);
        position: fixed;
        width: 100%;
        height: 100%;
		display:block;
		z-index:10;
        overflow: hidden;
        z-index: -1;
		left: 0;}
	.siteNavi .siteFrame{
		position:absolute;
		width:100%;
		left:0;
		top:50%;
		padding-top:50px;
	}
	.menuList{
		width:50%;
		margin:20px 0 0;
		transform:none;
		position:relative;
		float:left;
	}
	.menuList__item{
		text-align:center;
		margin-right:0 !important;
		margin-left:0 !important;
		width:100%;
	}
	.menuList__item a,.menuList__item a:hover{
		color:#fff;
		padding:10px 0;
	}
	
	/*フッター*/
	.bottomArea__half{
		padding:70px 20px;
	}
	
	/*トップページ*/
	.indexSlide__title{
		font-size:24px;
		z-index:4;
	}
	
	/*オーダースーツ*/
	.suitSelect__item__img{
		width:28%;
	}
	.suitSelect__item__txt{
		width:70%;
		padding-left:2%;
		vertical-align:middle;
	}
	.suitSelect__item--ura{
		width:23.5%;
		margin-right:2% !important;
		line-height:0;
	}
	.suitSelect__item--ura:nth-child(4n){
		margin-right:0 !important;
	}
	/*コンセプト*/
	.conceptIntro{
		font-size:16px;
	}
	/*お客様の声*/
	.voiceDetail__img{
		width:40%;
	}
	.voiceDetail__txt{
		width:57%;
	}
	
	/*コラム*/
	.columnDetail{
		padding:20px 15px;
	}
	.columnMainttl{
		font-size:26px;
		line-height:1.4em;
	}
	.columnSub{
		margin-top:30px;
	}
	
	/*お客様の声*/
	.voiceList__item{
		width:100%;
		padding-bottom:15px;
		border-bottom:1px solid #1e2d51;
	}
	.voiceList__item__img{
		vertical-align:top;
	}
	/*アクセス*/
	.accessIntro__img{
		left:0 !important;
		width:100% !important;
	}
	.accessIntro .siteFrame{
		width:95% !important;
		position:static;
		transform:none;
	}
	/*お問い合わせ*/
	.contactBox{
		font-size:13px;
		line-height:1.5em;
	}
	.contactForm,
	.contactForm dt,
	.contactForm dd{
		box-sizing:border-box;
		width:100%;
		display:block;
		border:none;
	}
	.contactForm__title{
		line-height:2em;
		text-align:left;
		padding:7px 0 7px;
	}
	.contactForm__content{
		margin-bottom:15px;
		padding:7px 0 7px;
		line-height:1em;
	}

	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{
		width:95%;
		padding:0.625em 2.5%;}
	.contactBtn__item{
		margin:0 auto 10px;}
}
}